ConnectCloud Developers

Delete a team (tenant:forge:write and maintainer, or tenant:forge:admin)

DELETE /api/forge/v1/projects/{key}/teams/{id}

Module: Forge · operationId: deleteForgeTeam · Tag: Configuration · Auth: access token (Authorization: Bearer <accessToken>)

Same permission as creating. While ownerships have the team as owner, 409 in_use (details.counts.ownerships).

Parameters

Name In Type Required Description
key path string yes Project key (e.g. APP)
id path string (uuid) yes

Responses

  • 204 Deleted
  • 403 Error (application/json)
  • 404 Error (application/json)
  • 409 Error (application/json)

Example request

curl -X DELETE 'https://api.mbcom.cloud/api/forge/v1/projects/string/teams/3f2b8c1e-7d4a-4e9b-9c2a-5b1d6e8f0a12' \
  -H "Authorization: Bearer $ACCESS_TOKEN"

View as Markdown · Interactive reference · OpenAPI